&Browse...=찾아보기(&B)...
&CHM file:=CHM파일(&C):
&Languages:=
Cancel=취소
CHM File...=CHM파일...
CHM Files(*.chm)|*.chm|=CHM파일(*.chm)|*.chm|
Dumping CHM File=CHM파일 덤핑중
Failed to analyze the CHM file: ""%1""\nErrorCode: %2=
Failed to dump the CHM file: ""%1""\nErrorCode: %2=
Failed to open the CHM file: ""%1""\nErrorCode: %2=
Import CHM=CHM 가져오기
Import CHM File=CHM파일 가져오기
Notice: CHM path and file name may contain upper and lower case letters, digits and an underscore ('_') only.=
OK=확인